ZSYS: zsysctl(1)

NAME

zsysctl-service-status - Shows the status of the daemon.

SYNOPSIS

zsysctl service status [flags]

DESCRIPTION

Shows the status of the daemon.

OPTIONS

-h, --help[=false]
    help for status

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-service(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra